.m-hidden {
	display: none; 
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: block;
}

.b-contacts-map {
}
	.b-contacts-map__big {
		display:none;
		position:absolute; left:0; top:0; z-index:200;
		cursor:pointer;
	}
	.b-contacts-map__min {
		cursor:pointer;
	}

.m-center {
	text-align: center;
}
.error {
	color: red;
	margin-bottom: 3px;
}

.capcha_block {
clear:both;
/*padding:0 0 0 88px;*/
line-height:17px;
}
.capcha_block img {
float:left;
margin:5px 14px 0 0;
}
.capcha_block .input_text, .form_order  .capcha_block .input_text {
width:100px;
position:relative;
top:6px;
}

.m-valign-middle {
	vertical-align: middle;
}

			.d-results {
				width:100%;
			}
				.d-results td {
					padding:0 10px 3px;
					white-space:nowrap;
				}
				td.d-res-bar {
					width:100%;
					padding:0;
				}
				.results-bar {
					height:7px;
					background:#EBEEE0;
					font-size:0;
					line-height:0;
				}
					.results-bar img {
						background:#693412;
					}

.search_page_block  .input_text {
padding:0 5px 2px 5px;
margin:0 0 8px 0;
border:1px #000000 solid;
}

.search_page_block {
}

.search_page_block .sub {
width:22px;
height:22px;
margin-left: 5px;
border:0;
cursor:pointer;
border:0;
background: url('../images/icons1.png') no-repeat  0 -36px;
}

.popup_cont_3d
{
background:#000;
color: d0d0d0;
margin:0 auto;

behavior: url(css/PIE.htc);
position:relative;
z-index:100;
width: 763px;
height: 610px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 15px;
padding-top: 25px;
}

.popup_3d
{
height: 571px;
}

.modalClose_3d
{
content:'';
cursor:pointer;
position:absolute;
right:130px;
top: 36px;
z-index:990;
width:13px;
height:14px;
float:right;
background: url('../images/close3d.png') no-repeat 0 0;
}

.ul_3d
{
margin-bottom: 20px;
}

.title_3d {
font:20px arial;
line-height:20px;
margin-bottom:20px;
color:#d0d0d0;
margin-top: 5px;
margin-left: 15px;
}

#ImageBoxOverlay {
	background-color: #000000;
	position: absolute; top: 0pt; left: 0pt; opacity: 0.8; display: none;
	z-index: 1005;
}

.popup_banner {
	position: absolute; top: 0pt; 
	/*
	left: 0pt;
	width: 680px;
	*/
	display: none;
/*	left: 50%;*/
	z-index: 1020;
	/*background-color: #fff;*/
	overflow: hidden;
	margin: 0 auto;
}

.popup_banner .popup_banner_content{
	/*width: 790px;
	height: 570px;*/
        position: relative;
	margin: 15px;
}

.popup_banner .close_img {
	float: right;
	cursor: pointer;
}

.map_ul {
padding-left: 30px;
}

.map_ul li {
list-style-image: url(../images/map_list.png);
margin-bottom: 5px;
}

b
{
font-weight: normal;
}

.tel {
font-size: 27px;
}

.calendar_img {
	padding: 0 5px 2px 5px;
	vertical-align: middle;
}

.b-tabs-bottom {
	margin-top:30px;	
}
	.b-tabs-bottom ul.tabs {
		margin-bottom:3px;
		display:block;
	}
		.b-tabs-bottom .tabs .tab {
			float:left;
			/*border-right:2px solid;*/
			margin-right:2px;
			color:#fff;
			font-size:14px;
			font-weight:bold;
			z-index:1;
			cursor:pointer;
			width: 209px;
			height: 64px;
		}
			.b-tabs-bottom .tabs .tab h2 {
				display:block;
				/*height:19px;*/
				padding:3px 25px 0;
				margin-bottom:0;
				font-weight:bold;
				color: #fff;
				font-size: 14px;
			}
		.b-tabs-bottom .tabs .active {
			color:#000;
			cursor:auto;
			background: url(../images/tiledbckgr.jpg);
			border:#4a362a 1px solid;
			border-width:1px 1px 0 1px;
		}
			.b-tabs-bottom .tabs .active h2 {
				color:#4a362a;
				position:relative;
				/*height:20px;*/
				padding-top:6px;
				margin-top:-4px;
				margin-bottom:0;
				z-index:200;
			}
		.b-tabs-bottom .tabs .noactive {
			background-color:#4a362a;
		}
	.b-tabs-bottom .tab-pad {
		position:relative;
		padding:15px 19px 19px;
		margin-top:-1px;
		border:#4a362a 1px solid;
		z-index:100;
	}

.kvitTable { display: none; margin-bottom: 20px; }
.kvitTable td, .kvitTable th { padding: 3px 5px; font-size: 11px; vertical-align: top; border: 1px solid #7c3f17; }

.general_popup .popup_cont {
width: 800px;
top: 35px;
min-height: 300px;
max-height: 600px;
padding: 18px 35px 18px 35px;
font: 12px verdana;
height: auto;
overflow: auto;
}

.general_popup .general_cont .text {
font-weight:bold;
margin:0 0 30px 0;
display:block;
}


.modalClose_main-general { 
right: 95px;
top: 60px;
}

.general_popup_title {
font: 22px 'Open Sans';
line-height: 22px;
margin-top: 25px;
margin-bottom: 25px;
color: #7c3f17;
}

.hider {
left: 70px;
top: 35px;
width: 850px;
height: 15px;
color: #7c3f17;
z-index: 100;
background: #e4bf7c;
position: absolute;
}

h3
{
font:20px 'Open Sans', verdana;
line-height:20px;
margin-bottom:13px;
color:#7c3f17;
}

h4
{
display: inline;
}

.gallery_block2 li a {
text-decoration: none;
display: block;
}

li a h3 {
font:16px 'Open Sans', verdana;
line-height:16px;
margin-bottom:13px;
color:#7c3f17;
}

.counter_index {
width: 1px;
height: 1px;
overflow: hidden;
margin: 0;
}

.link_photo {
float: left;
border: 4px #ebeee0 solid;
margin-right: 10px;
}

.fb-like-box
{
background-color: white;
margin-bottom: 10px;
}

.twitter-timeline
{
margin-top: 10px;
margin-bottom: 5px;
}

#vk_groups
{
margin-bottom: 10px;
}

#fb_groups {
display: none;
}

#socnetblock .socnetmenu {
    width: 290px;
    height: 35px;
    /*background-color: #5b7fa6;
    border-top: solid 1px #4f769f;
    border-left: solid 1px #4f769f;
    border-right: solid 1px #4f769f;
    border-bottom: 0px;*/
    -webkit-border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    line-height: 36px;
    margin-top: 0px;
}

.socnetmenu div {
    font-weight: bold;
    font-family: Arial;
    color: #ffffff;
    float: left;
    width: 143px;
    height: 27px;
    line-height: 27px;
    vertical-align: middle;
    background-color: #a5bdd2;
    border: solid 1px #9cb5cd;
    font-size: 12px;
    z-index: 100;
    position: relative;
    margin: 5px 0 0 0;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    cursor: pointer;
    margin-top: 5px;
}

.socnetmenu .label {
 background-repeat: no-repeat;
   background-position: center center;
       width: 22px;
    height: 22px;
    background-color: #5b7fa6;
    display: block;
    float: left;
    margin: 3px 8px 0 4px;
}

.oversocnet .label {
    background-color: #1f567f;
    margin: 6px 9px 0 6px;
}

#vkbutton .label {
    background-image: url('/images/vletter.png');
   
}

#fcbutton .label {
    background-image: url('/images/flettter.png');
}

.socnetmenu div.oversocnet {
	width: 143px;
    height: 35px;
    background-color: #5b7fa6;
    border-top: solid 1px #4f769f;
    border-left: solid 1px #4f769f;
    border-right: solid 1px #4f769f;
    border-bottom: 0px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    line-height: 36px;
    margin-top: -1px;
}

.newsblock p {
margin-bottom: 8px;
}
